body { 
	background-color: #000000;
	font-family: Verdana, Georgia, Arial, "Times New Roman", Times, serif;
	font-size: medium;
	margin: 0px;
        color: #5d5d5d
}

a img { border: none ; } 


#menubar {
	font-family: Georgia;
        color: #090909;
	font-size: 200%;
	margin: 0px;
}

#footer {
        font-family: Arial;
	background-color: #03740b;
	color: #000000;
	text-align: center;
	padding: 10px;
	margin: 0px;
	font-size: 90%;
}

#footinf {
	background-color: #03740b;
	color: #FF6600;
	text-align: center;
	padding: 10px;
	margin: 0px;
	font-size: 100%;
        font-weight: bold;
}

#header {
        font-family: Arial;
	color: #ffffff;
	margin: 1px;
	height: 95px;
        width: 800px;
        font-size: 100%;
	text-align: left;
	padding: 0px;
}


#footmenu {
          margin: 1px;
          height: 40px;
          font-size: 120%;
	  background-color: #FFFFFF;
   	  color: #efe5d0;
          font-family: Calibri; 
          font-weight: bold; 
          text-align: center;
}


h1 {
        font-family: Arial;
	font-size: 200%;
	color: #000000;
        font-weight: bold;
}

h4 {    font-family: Arial;
	font-size: 120%;
	margin-left: 0pt;
	margin-right: 0pt;
        font-weight: bold;
        text-align: center;
        color : #006600;
}

h5 {
	font-size: 5%;
        color : #FFFFCC;
}

h3 {
	font-size: 60%;
}


h2 {
	font-size: 120%;
	color: #FFFFFF;
        background: #006B3C; 
	margin-left: 0pt;
	margin-right: 0pt;
        font-weight: bold;
        line-height: 150%;
	text-align: center;
}



#smallstuff {
             font-size: 1%;
}

#smalltext {
             font-size: 75%;
}

#tinytext {
             font-size: 1%;
	     color: #FFFFFF;
             background: #FFFFFF; 
}


#T1 {
	font-weight: bold;
	font-size: 200%;
        font-family: Georgia;
	text-align: center;
}

#T2 {
	font-size: 150%;
        font-family: Script MT Bold;
        text-align: center;
}


a:link {
	color: #000000;
	text-decoration: none;
	border-bottom: none;
}

a:visited {
	color: #993300;
	text-decoration: none;
	border-bottom: none;
}

#rightcol {
	float: right;
	width: 32%;
}

#rightcolq {
	float: right;
	width: 60%;
}


#footer {
	clear: both;
}



